﻿/* Css fil for MinSide Lagre og Hente maloppsett */
.MinSideTemplate .ddQuickRegContainer{
    padding:18px;
}

.MinSideTemplate .ddQuickRegContainer h2{
    margin-left:0;
    margin-top:-30px;
}

.MinSideTemplate .ddQuickRegGroup1{
    float:left;
}

.MinSideTemplate .k-grid-content{
    max-height:228px;
}

.MinSideTemplate .largerLabel{
    margin-top:10px;
}

.MinSideTemplate .largerLabel.save{
    margin-top:25px;
}

.MinSideTemplate .ddQuickRegFieldLarge{
    width:100%;
    margin-left:0;
    border-left:1px solid #ececec;
    max-height:300px;
}

.MinSideTemplate .ddExplanationGray{
    white-space:pre-line;
}

.MinSideTemplate .newTemplate{
    float:left;
    margin-top:8px;
}

.MinSideTemplate .newTemplate input{
    float:left;
}

.MinSideTemplate label{
    margin:4px 5px 0 0;
    float:left;
}

.MinSideTemplate .ddButtonGroup {
    float: left;
    margin: 35px 0 15px 0;
}

.MinSideTemplate .ddButtonGroup button{
    padding-left:10px;
    padding-right:10px;
    margin-right:20px;
}

.MinSideTemplate .ddButtonGroup .saveButton{
    background-color:#0e3a2e;
    color:#fff;
}

.MinSideTemplate .ddButtonGroup a{
    /*margin-left:10px;*/
}

.MinSideTemplate .templateSearch{
    margin-top:20px;
}

.MinSideTemplate .applyButton{
    margin-right:10px;
    background-color:#0e3a2e;
    color:#fff;
}